Skip to main content
Version: 3.102.2

Get Client by Client ID

GET 

/apps-srv/clients/:client_id

This API call is used to retrieve app details for a particular client ID.

Query Parameters:

  • appValues: (Optional) Space-separated list of app fields to retrieve. If not specified, all fields are returned.

Response Note: If the appValues query parameter is not provided, the API returns all available client properties. If App Custom Fields are configured for the client, they are included in the response inside the application_meta_data property. The application_meta_data field will only appear when custom fields are defined for that client.

Request

Response

(Only returned when App Custom Fields are configured)

{
"application_meta_data": {
"custom_field_key": "custom_field_value"
}
}

Responses

OK